/* done: 13 of 14 strings (92 %) */

/*

SportActivities.strings

TrailRunnerMini

Created by Berbie on 16.02.11.

Copyright 2011 Berbie. All rights reserved.

*/

/* SportActivities -- labels */
/*9LYDRKL*/"training" = "Séance";
/*CC93C66*/"activityType" = "Activité";

/* SportActivities -- Kinds */
/*TPMJLTR*/"walking" = "Marche";
/*TFLLGMD*/"hiking" = "Randonnée";
/*TFWCGPD*/"running" = "Jogging";
/*9XF4NDE*/"biking" = "Vélo";
/*9XF49JQ*/"bikingRace" = "Course VTT";
/*TP7KL4X*/"bikingMTB" = "V.T.T.";
/*TPJNCCK*/"skating" = "Patinage";
/*JJYGECG*/"swimming" = "Natation";
/*JJRR4FX*/"skiing" = "Ski";
/*NEW*/"snowboarding" = "Snowboarding";
/*JTFF4G6*/"skiTouring" = "Ski de randonnée";
/*JTA9TRK*/"driving" = "Conduite";
